<h1>Actividad de discusión: Eficacia</h1>

<strong>Preguntas:</strong>

<p>Ningún proceso ni ninguna táctica por sí solos tienen posibilidades de lograr un cambio sostenible.</p>

<ul>
  <li>¿De qué manera la acción no violenta puede lograr que los procesos de construcción de la paz sean más eficaces?</li>
  <li>¿De qué manera la construcción de la paz puede lograr que la acción no violenta sea más eficaz?</li>
</ul>

<strong>Instrucciones:</strong>

<ul>
  <li>Publica tu respuesta a las preguntas.</li>
  <li>Lee lo que otros estudiantes han compartido.</li>
  <li>Busca una respuesta que te interese o desafíe.</li>
  <li>Publica una respuesta a esa persona.</li>
</ul>